.GPS h1,
.GPS h2,
.GPS h3 {
	text-align: center;
}

.GPS p {
	text-align: justify;
	text-indent: 20px;
}

.GPS td, .GPS th {
	border-style:solid;
	border-width:1px;
	font-size: 12pt;
}
.GPS table {
	border-collapse:collapse;
}
table.Main-Table {

	border-style:solid;
	border-width:0.5px;
	margin-bottom:0px;
	margin-top:4px;
}
td.Text {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.LeftColumn {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.HeaderRow {
	background-color:#f5f6f6;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
p.Basic-Paragraph, li.Basic-Paragraph {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Head001 {





	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
.GPS p.Autors {
/*


*/
	font-style:italic;
/*	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:right;
/*	text-decoration:none;
	text-indent:20px;*/
}
.GPS p.PodpisTitle {
/*



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
p.TableHeader {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TableText {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TableLeftColumn {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.AbouAutor {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
.GPS p.Centre-Text {
/*


	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
li.Numbered-Text {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
}
li.NumberesText-10 {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-16px;
}
p.Comment {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {

}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
span.Word-Imported-List-Style1 {

	font-style:normal;
	font-weight:normal;
}
span.Bold-Text {
	font-style:normal;
	font-weight:bold;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.Italic-Text {
	font-style:italic;
	font-weight:normal;
}
span.WhiteText {
	color:#ffffff;
}
table.table-style-override-1 {
	margin-top:1px;
}
li.para-style-override-1 {
	margin-left:20px;
	text-indent:-3px;
}
.GPS p.para-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	text-align:center;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-6 {
	text-align:left;
}
p.para-style-override-7 {
	text-align:center;
	text-indent:0px;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-5 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:2.85px;
}
span.char-style-override-6 {
	color:#252525;
}
span.char-style-override-7 {
	color:#252525;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-8 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-9 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.35px;
}
span.char-style-override-10 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:16.001259842519687px;
}
span.char-style-override-11 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	color:#000000;
}
span.char-style-override-14 {
	color:#232323;
}
span.char-style-override-15 {
	color:#232323;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-16 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	font-style:italic;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-18 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-19 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
